Gtk2::Pango::AttrStyle(3)

NAME
Gtk2::Pango::AttrStyle

METHODS

  attribute = Gtk2::Pango::AttrStyle->new ($style, ...)

•   $style (Gtk2::Pango::Style)

•   ... (list)

  style = $attr->value (...)

•   ... (list)

ENUMS AND FLAGS

  enum Gtk2::Pango::Style

•   'normal' / 'PANGO_STYLE_NORMAL'

•   'oblique' / 'PANGO_STYLE_OBLIQUE'

•   'italic' / 'PANGO_STYLE_ITALIC'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.